local fn = _gn(0x2201C576FACAEBE8)
--- SET_TV_CHANNEL_PLAYLIST_AT_HOUR
function Global.SetTvChannelPlaylistAtHour(tvChannel, playlistName, hour)
	return _in2(fn, tvChannel, _ts(playlistName), hour)
end
